clang 10.0.0git

Classes | Namespaces
ASTImporterLookupTable.h File Reference
`#include "clang/AST/DeclBase.h"`
`#include "clang/AST/DeclarationName.h"`
`#include "llvm/ADT/DenseMap.h"`
`#include "llvm/ADT/SetVector.h"`
Include dependency graph for ASTImporterLookupTable.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::ASTImporterLookupTable

## Namespaces
| clang
| Dataflow Directional Tag Classes.